<?xml version="1.0" encoding="UTF-8" standalone="no" ?>

<xs:schema targetNamespace="http://www.boj.or.jp/bojnet/esb/r" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:r="http://www.boj.or.jp/bojnet/esb/r" xmlns:h="http://www.boj.or.jp/bojnet/esb/out/ver01" xmlns="http://www.boj.or.jp/bojnet/product/g72/ver01" elementFormDefault="qualified">

	<xs:import namespace="http://www.boj.or.jp/bojnet/esb/out/ver01" schemaLocation="HeaderOut.xsd" />
	<xs:import namespace="http://www.boj.or.jp/bojnet/product/g72/ver01" schemaLocation="o720108.xsd" />
	
	<xs:element name="ApplData" type="r:ApplData-CT2"/>

	<xs:complexType name="ApplData-CT2">
		<xs:sequence>
			<xs:element name="Header" type="h:HeaderType"/>
			<xs:element name="Body" type="r:Body-CT1"/>
		</xs:sequence>
	</xs:complexType>

	<xs:complexType name="Body-CT1">
		<xs:sequence>
			<xs:element ref="Gdata"/>
		</xs:sequence>
	</xs:complexType>

</xs:schema> 
